html, body {
    overflow-x: hidden;
}

div.lp {
    font-size: 26px;
    line-height: 1.3;
}

.lpTitle {
    justify-content: flex-end;
}

.destProduto{
    font-size: 52px;
    line-height: 1.1;
    text-align: right;
}

@media (min-width: 1200px) {
    .destProduto{
        padding: 0 0 0 40px;
    }
}

.lpForm {    
    margin-top: 30px;
}

.lpForm .cp:focus{background-color: #f5f5f5; color: #000;}
.lpForm .cp:focus::placeholder{color: #b9b9b9!important;}

@media (min-width: 1200px) {
    .lpForm {
        background-image: url(../img/bgForm.jpg);
        background-repeat: no-repeat;
        background-position: calc(50% + 1250px) top;
    }
}

.lpFormulario {
    background-color: #e30f13;
    height: 580px!important;
}

@media (min-width: 1200px) {
    .lpFormulario {
        background-color: transparent!important;
    }
}

.lpOnde {
    margin-top: 100px;
}

@media (min-width: 1200px) {
    .lpOnde{
        margin-top: 50px;
    }
}

.lpTitles {
    font-size: 52px;
    line-height: 1.1;
}

@media (min-width: 1200px) {
    .lpTitles{
        padding: 0 200px 80px 0;
    }
}

.lpTitles2 {
    font-size: 52px;
    line-height: 1.1;
}

@media (min-width: 1200px) {
    .lpTitles2 {
        padding: 0 0 0 0;
    }
}

.lpFale {
    color: #ffffff;
    font-size: 42px;
    line-height: 1;
    margin-top: 60px;
    margin-bottom: 50px;
}

@media (min-width: 1200px) {
    .lpFale {
        margin-left: 40px;
    }
}

::placeholder {
  color: #ffffff!important;
  opacity: 1!important;
}

:-ms-input-placeholder {
  color: #ffffff!important;
}

::-ms-input-placeholder {
  color: #ffffff!important;
}

#form-contato {
    margin-left: 0px;
}

@media (min-width: 1200px) {
    #form-contato {
        margin-left: 40px;
    }
}

.form-group {
    margin-bottom: 25px;
}

.cp, .cpt{border: 1px solid #ffffff!important; height: 34px; border-radius: 0; transition: 0.4s ease;}
.cp:focus, .cpt:focus{background-color: #f9f9f9; color: #e30f13;}
.cpt{height: auto; resize: none;}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #ffffff;
    background-color: #999f7b;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-01 {
    position: relative;
    width: 1200px;
    height: 75px;
    padding: 0 50px;
    border-radius: 0;
    color: #999f7b;
    font-size: 24px;
    font-weight: 700;
    display: block;
    background-color: #ffffff;
    transition: 0.4s ease;
    border: 1px solid #999f7b;
    border-radius: 37px;
    margin-top: 60px;
}

.btn-01:hover {
    color: #ffffff;
    background-color: #999f7b;
    transition: 0.4s ease;
    border: 1px solid #ffffff;
    opacity: 1;
}

.utilizadoImg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 373px;
    height: auto;
    outline: 0;
}

.utilizadoTitle {
    font-size: 24px;
    line-height: 1;
    text-align: center;
    margin-top: 20px;
}

.utilizadoTxt {
    font-size: 18px;
}

.lpTitles {
    font-size: 52px;
    line-height: 1.1;
}

.pqComprar {
    background-color: #4a4a4a;
    color: #ffffff;
}

@media (min-width: 1200px) {
    .pqComprar {
        height: 512px!important;
        background-image: url(../img/bgComprar.jpg); 
        background-repeat: no-repeat;
        background-position: center center;
        margin-top: 70px;
    }
}

.motTitle {
    font-size: 52px;
    line-height: 1;
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .motTitle {
        margin-top: 150px;
    }
}

img.mot {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 163px;
    height: auto;
    outline: 0;
    margin-top: 30px;
}

@media (min-width: 1200px) {
    img.mot {
        margin-top: 122px;
    }
}

p.mot {
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    line-height: 1;
    margin-top: 25px;
    padding: 0 30px;
}

.lpSaiba {
    font-size: 38px;
    text-align: center;
    margin-top: 70px;
}

.lpComp {
    margin-top: 100px;
}

@media (min-width: 1200px) {
    .lpComp {
        margin-top: 50px;
    }
}

.compImg img {
    display: block;
    outline: 0;
    border: 0;
    width: 100%;
    height: auto;
    border: 0;
    border-radius: 50px;
}

.titulo-pg-sessao {
    line-height: 1;
}

.mImgRadius{border-radius: 30px;}